# 基本的数据文件，以及环境用文件
/.env
/data
/pyrightconfig.json
/pyrightconfig.toml
/uv.lock

# 缓存文件
__pycache__
/.ruff_cache
/.pytest_cache
/.mypy_cache
/.black_cache

# 可能会偶然生成的 diff 文件
/*.diff

# 代码覆盖报告
/.coverage
/.coverage.db
/htmlcov

# 对手动创建虚拟环境的人
/.venv
/venv
*.egg-info

# OS 相关
.DS_Store